:root {
    --primary: #FFCD82;
    --second: #F99B44;
    --light: #fceded;
    --button: #165344;
    --shadow: 0 1px 5px rgba(127, 127, 127, 0.8);
  }
  
  
  html {
    font-family: Arial, Helvetica, sans-serif;
    color: var(--light);
  }

  body {
    background-image: url('images/Screen\ Shot\ 2023-06-04\ at\ 20.09.53.png');
    background-size: cover;
    background-position: top;
    line-height: 1.4;
    width: 100%;
  }

  img {
    max-width: 100%;
  }

  a:link {
    color: #F9B144;
    font-size: 16px;
    letter-spacing: 1px
  }

 
.nav{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    overflow: auto;
    padding: 5px 20px;
}

.nav a{
    color: var(--light);
    letter-spacing: 1px;
}

.nav a:hover {
    color: var(--second);
  }

.logo img{
    width: 80px;
    margin-left: 30px;
    margin-top: 20px;
    margin-right: 330px;
    float: left;
}


.menu{
    display: flex;
    align-items:center;
    justify-content: space-between;
    list-style: none;
    float: right
} 

.menu ul{
    list-style-type: none;
    position: relative;
    margin-right: 30px;
    margin-top: 50px;
    margin-left: 100px;
    padding: 0;
    float: right;
    margin-bottom: 100px
}
.menu li a{
    padding: 50px 20px;
    margin: 0;
    font-size: 16px;
    font-family:'Times New Roman', Times, serif;
    text-align: center;
    text-decoration: none;
    float: right;
    margin-bottom: 100px;
    margin-left: 40px;
}

/* new release */
.newrelease {
    display: flex;
    flex-wrap: wrap;
    padding: 1.5rem 2rem;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    margin: auto;
}

.image1 {
    float:left;
    width: 35%;
    align-items: center;
    height: 35%;
    margin-left: 150px;
    margin-right: 60px;
    margin-top: -70px;
  }

.text1 {
    color: var(--primary);
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 27px;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    margin-right: 50px;
    margin-top: 30px;
    letter-spacing: 3px
}

.text2 {
    color: var(--light);
    align-items: center;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    vertical-align: middle;
    margin-right: 50px;
    letter-spacing: 1px
}

.text3 {
    color: var(--light);
    align-items: center;
    font-family: 'Times New Roman', Times, serif;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    margin-bottom: 20px;
    vertical-align: middle;
    margin-right: 50px;
    margin-bottom: 350px;
    letter-spacing: 1px
}

.btn {
    background: none;
    margin-top: 30px;
    margin-bottom: 50px;
    padding: 10px 25px;
    border: 1px solid #F99B44;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

.btn a{ 
  color: var(--primary);
  text-decoration: none;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size:16px;
}

.btn:hover {
    background-color: var(--second);
    color: var(--light)
}

/* book series */
.world {
    color: var(--primary);
    align-items: center;
    left: 0px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 20px;
    text-align: center;
}

.boxes {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  }
  
  .box {
    background: none;
    text-align: center;
    padding: 1.5rem 2rem;
  }

  .box h3{
    font-size: 40px;
    align-items: center;
    font-family: 'Times New Roman', Times, serif;
    font-weight: lighter;
    color: var(--primary);
    margin-bottom: -40px;
    letter-spacing: 3px
  }

  .box h4{
    font-size: 30px;
    align-items: center;
    font-family: 'Times New Roman', Times, serif;
    color: var(--second);
    font-weight: lighter;
    letter-spacing: 1px
  }

.box img{
    width: 70%;
    height: 55%;
}

.capt {
    font-size:15px;
    color: var(--light);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 5px 5px;
}

/* suzanne collins biography */
.szbox {
    display: flex;
    padding: 1.5rem 2rem;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    margin: auto;
    margin-top: 150px;
}

.imagesz {
    float:left;
    width: 65%;
    align-items: center;
    height: 65%;
    margin-left:70px
}

.textsz1 {
  color: var(--primary);
  align-items: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: lighter;
  font-size: 27px;
  text-shadow: #081e1b 1px 2px 5px;
  align-items: center;
  justify-content: center;
  text-align:left;
  letter-spacing: 3px
}

.textsz2 {
  color: var(--light);
  align-items: center;
  font-family: 'Times New Roman', Times, serif;
  text-align:left;
  justify-content: center;
  font-size: 18px;
  vertical-align: middle;
  margin-right: 50px;
  letter-spacing: 1px
}


/* other books */
.column {
  float: left;
  width: 18.5%;
  padding: 5px;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: 50px
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

.textob {
  color: var(--primary);
  align-items: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: lighter;
  font-size: 26px;
  align-items: center;
  text-shadow: #081e1b 1px 2px 5px;
  justify-content: center;
  text-align:center;
  letter-spacing: 4px;
  margin-top: 50px
}

.btnob {
  color: var(--light);
  background: #11746c;
  padding: 20px 30px;
  border-radius: 10px;
  cursor: pointer;
  box-shadow: 2px 3px 10px #0f332f;
  text-align: center;
  text-decoration: none;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  margin-left: 565px;
}

.btnob a{ 
color: var(--light);
text-decoration: none;
font-family: Verdana, Geneva, Tahoma, sans-serif;
font-size: 20px;
}

.btnob:hover {
  background-color: none;
  color: var(--light)
}

/* newsletter */
.textnews {
  color: var(--second);
  align-items: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: lighter;
  font-size: 38px;
  margin-top: 100px;
  text-shadow: #081e1b 1px 2px 5px;
  align-items: center;
  justify-content: center;
  text-align:center;
  letter-spacing: 5px;
}

.textnews1 {
  color: var(--light);
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
  font-size: 19px;
  text-shadow: #081e1b 1px 2px 5px;
  letter-spacing: 2px;
  margin-left: 200px;
  margin-right: 200px
}

.textnews2 {
  color: var(--primary);
  align-items: center;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-weight: lighter;
  font-size: 24px;
  margin-top: 70px;
  margin-bottom: -7px;
  align-items: center;
  text-shadow: #081e1b 1px 2px 5px;
  justify-content: center;
  text-align:center;
  letter-spacing: 2px;
}

.imagenews {
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer {
  margin-top: 2rem;
  background: var(--button);
  min-width: 100%;
  text-align: center;
  color: var(--light);
  margin-left: -20%;
  margin-bottom: -8px;
  width:96vw;
  font-size: 12px;
  padding: 1.5rem;
  letter-spacing: 3px;
  font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  opacity: 70%
}

/* Media Queries */
@media (max-width: 700px) {
  body {
    font-size: 12px;
  }
  .btn .btnob {
    display: block;
    text-align: center;
    margin: auto;
  }
}